[
    {
        "Name": "BPQ_OLY_Desert_Extermination_2_Boss",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Extermination2/BPQ_OLY_Desert_Extermination_2_Boss.BPQ_OLY_Desert_Extermination_2_Boss_C",
        "Category": "Olympus/Desert/Extermination2"
    }
]